
:root{
    
    --primario: #301E67;
    --secundario: #B6EADA;
    
}

/* width */
::-webkit-scrollbar {
  width: 10px;
}

/* Track */
::-webkit-scrollbar-track {
  box-shadow: inset 0 0 5px #B6EADA; 
  border-radius: 10px;
}
 
/* Handle */
::-webkit-scrollbar-thumb {
  background: var(--primario); 
  border-radius: 10px;
}

html, body{
    margin: 0;
    padding: 0;
    overflow-x: hidden !important;
}

.icono{ 
    margin-right: 30px;
    margin-bottom: 5px;
}

.titulo h1{
    font-family: 'Ubuntu', sans-serif;
    font-size: 60px;
    font-weight: 700;
}

.titulo-fluid{
    padding-top: 50px;
    display: flex;
    justify-content: center;
}

/* ********************** NAV ********************* */

.navbar{
    
    background-color: var(--primario) !important;
    opacity: 0.7;
    
}

.navbar li a{
    color: #fff;
    font-family: 'Ubuntu', sans-serif;
    font-size: 18px;
}

/* ********************** NAV ********************* */


/* ********************** BANNER ********************* */

.banner{
    position: relative;
}

.banner img{
    width: 100%;
    height: auto;
}

.texto-banner{
    position: absolute;
    margin-top: -40%;
    background-color: var(--primario);
    opacity: 0.8;
    width: 80%;
}

.texto-banner p {
    color: #fff;
    font-family: 'Ubuntu', sans-serif;
    font-size: 28px;
    padding: 20px 20px 10px 140px;

}

.texto-banner p span{
    font-weight: 700;
}


/* ********************** BANNER ********************* */


/* ********************** NOSOTROS ********************* */
.back-t{
    background-color: var(--secundario);
}

.nosotros{
    padding-top: 60px;
    padding-bottom: 60px;
    font-family: 'Ubuntu', sans-serif;
    font-size: 20px;
}

.nosotros h1{
    margin-top: 25%;
    padding-left: 16%;
    
}

.nosotros p{
    color: #000;
    padding: 5% 16% 0% 16%;
}

/* ********************** NOSOTROS ********************* */


/* ********************** SERVICIOS ********************* */
.servicios{
    font-family: 'Ubuntu', sans-serif;
    font-size: 20px;
    color: var(--primario);
    font-weight: 100;
}

.servicios-texto{
    padding-left: 50px;
    padding-top: 6%;
}

.servicios h1 span{
    font-weight: 700;
}
/* ********************** SERVICIOS ********************* */


/* ********************** CONTACTO ********************* */
form{
    font-family: 'Ubuntu', sans-serif;
    font-size: 16px;
    color: #fff;
}

input{
    border-radius: 10px !important;
}

textarea{
    border-radius: 10px !important;
}

/* ********************** CONTACTO ********************* */


/* ********************** FOOTHER ********************* */
.foother img{
filter: invert(14%) sepia(28%) saturate(4668%) hue-rotate(239deg) brightness(92%) contrast(101%);
}

.foother-body{
    font-family: 'Ubuntu', sans-serif;
    font-size: 16px;
    padding: 20px 0 20px 0;
}

.menu{
    font-family: 'Ubuntu', sans-serif;
    font-size: 16px;
    justify-content: space-around;

}

.menu a{
    color: var(--primario);
    text-decoration: none;
    margin-top: 12px;
}

.menu a:hover{
    color: var(--secundario);
}

.copy{
    background-color: var(--primario);
}

.copy p{
    margin: 0;
    padding: 0;
    color: #fff;
}
/* ********************** FOOTHER ********************* */


/* ********************** QUERY LESS ********************* */

@media only screen and (max-width: 778px) {

    .texto-banner {
        margin-top: -45%;
        width: 80%;
    }

    .texto-banner p {
        font-size: 22px;
    }

}


@media only screen and (max-width: 654px) {

    .texto-banner p {
        font-size: 20px;
    }

}


@media only screen and (max-width: 590px) {

    .texto-banner p {
        font-size: 18px;
    }

}

@media only screen and (max-width: 550px) {

    .texto-banner p {
        font-size: 14px;
        padding: 20px 20px 10px 90px;
    }

}

@media only screen and (max-width: 460px) {

    .titulo h1 {
        font-size: 50px;
    }
    .texto-banner p {
        font-size: 12px;
        padding: 20px 20px 10px 90px;
    }

}

@media only screen and (max-width: 361px) {

    .titulo h1 {
        font-size: 40px;
    }
    
    .texto-banner p {
        font-size: 12px;
        padding: 20px 20px 10px 70px;
    }

    .texto-banner {

        margin-top: -52%;
        width: 90%;
    }
    

}


/* ********************** QUERY LESS ********************* */


/* ********************** QUERY MORE ********************* */

@media only screen and (min-width: 1200px) {

    .titulo h1 {
        font-size: 80px;
    }

    .navbar li a {
        font-size: 24px;
    }

    .texto-banner {
        margin-top: -40%;
        width: 80%;
    }

    .texto-banner p {
        font-size: 36px;
        padding: 20px 20px 10px 140px;
    }

    .nosotros {
        padding-top: 40px;
        padding-bottom: 40px;
        font-size: 24px;
    }

    .nosotros h1 {
        margin-top: 14%;
        padding-left: 16%;
    }

    .servicios {
        font-size: 24px;
    }

    form {
        font-size: 24px;
    }

    .menu {
        font-size: 24px;
    }

    .copy p {
        font-size: 24px;
    }
}

@media only screen and (min-width: 1300px) {

    .titulo h1 {
        font-size: 80px;
    }

    .navbar li a {
        font-size: 28px;
    }

    .texto-banner {
        margin-top: -40%;
        width: 80%;
    }

    .texto-banner p {
        font-size: 40px;
        padding: 20px 20px 10px 140px;
    }

    .nosotros {
        padding-top: 40px;
        padding-bottom: 40px;
        font-size: 28px;
    }

    .nosotros h1 {
        margin-top: 14%;
        padding-left: 16%;
    }

    .servicios p, h1 {
        font-size: 28px;
    }

    form {
        font-size: 28px;
    }

    .menu {
        font-size: 28px;
    }

    .copy p {
        font-size: 28px;
    }
}

@media only screen and (min-width: 1500px) {

    .titulo h1 {
        font-size: 80px;
    }

    .navbar li a {
        font-size: 34px;
    }

    .texto-banner {
        margin-top: -40%;
        width: 80%;
    }

    .texto-banner p {
        font-size: 44px;
        padding: 20px 20px 10px 140px;
    }

    .nosotros {
        padding-top: 40px;
        padding-bottom: 40px;
        font-size: 34px;
    }

    .nosotros h1 {
        margin-top: 14%;
        padding-left: 16%;
    }

    .servicios p, h1 {
        font-size: 34px;
    }

    form {
        font-size: 34px;
    }

    .menu {
        font-size: 34px;
    }

    .copy p {
        font-size: 34px;
    }
}

@media only screen and (min-width: 2000px) {

    .titulo h1 {
        font-size: 86px;
    }

    .navbar li a {
        font-size: 40px;
    }

    .texto-banner {
        margin-top: -40%;
        width: 80%;
    }

    .texto-banner p {
        font-size: 52px;
        padding: 20px 20px 10px 140px;
    }

    .nosotros {
        padding-top: 40px;
        padding-bottom: 40px;
        font-size: 40px;
    }

    .nosotros h1 {
        margin-top: 14%;
        padding-left: 16%;
    }

    .servicios p, h1 {
        font-size: 40px;
    }

    form {
        font-size: 40px;
    }

    .menu {
        font-size: 40px;
    }

    .copy p {
        font-size: 40px;
    }
}

@media only screen and (min-width: 2300px) {

    .titulo h1 {
        font-size: 92px;
    }

    .navbar li a {
        font-size: 44px;
    }

    .texto-banner {
        margin-top: -40%;
        width: 80%;
    }

    .texto-banner p {
        font-size: 60px;
        padding: 20px 20px 10px 260px;
    }

    .nosotros {
        padding-top: 40px;
        padding-bottom: 40px;
        font-size: 46px;
    }

    .nosotros h1 {
        margin-top: 14%;
        padding-left: 16%;
    }

    .servicios p, h1{
        font-size: 48px;
    }

    form {
        font-size: 42px;
    }

    .menu {
        font-size: 40px;
    }

    .copy p {
        font-size: 46px;
    }
}

/* ********************** QUERY MORE ********************* */

